.tippy-box[data-theme~='dropdown'] {
    box-shadow: 0 2px 30px -5px rgba(0, 0, 0, .5);
    min-width: 150px;
    background: transparent;
    color: #000;
}

.tippy-box[data-theme~='dropdown'] > .tippy-content {
    padding: 0;
    border-radius: 4px;
    overflow: hidden;
    background: #fff;
}

.tippy-box[data-theme~='dropdown'] > .tippy-arrow {
    color: #fff;
}

.tdrop {
    width: 100%;
    overflow-y: auto;
    max-height: 130px;
    margin: 0 1px 0 0;
}

.tdrop__option {
    border-bottom: 1px solid #f4f4f4;
    margin: -1px 0 0 0;
    cursor: pointer;
    padding: 11px 20px 10px 20px;
}

.tdrop__option--highlight {
    background: #f5f5f5;
    border-bottom-color: transparent;
}

.tdrop::-webkit-scrollbar {
    height: 56px;
    width: 4px;
}

.tdrop::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
    margin: 0 1px 0 0;
}

.tdrop::-webkit-scrollbar-track {
    background: #fff
}